You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

71 lines
2.5 KiB

{
"name": "murph-project",
"version": "1.7.0",
"description": "Murph is an open-source CMF built on top of Symfony that helps you to build your own CMS.",
"repository": {
"type": "git",
"url": "https://gitnet.fr/murph/murph-npm.git"
},
"license": "MIT",
"dependencies": {
"@editorjs/checklist": "^1.3.0",
"@editorjs/code": "^2.7.0",
"@editorjs/delimiter": "^1.2.0",
"@editorjs/editorjs": "^2.23.2",
"@editorjs/header": "^2.6.2",
"@editorjs/inline-code": "^1.3.1",
"@editorjs/link": "^2.4.0",
"@editorjs/link-autocomplete": "^0.0.0",
"@editorjs/list": "^1.7.0",
"@editorjs/marker": "^1.2.2",
"@editorjs/nested-list": "^1.0.2",
"@editorjs/paragraph": "^2.8.0",
"@editorjs/quote": "^2.4.0",
"@editorjs/raw": "^2.3.0",
"@editorjs/table": "^2.0.1",
"@editorjs/underline": "^1.0.0",
"@editorjs/warning": "^1.2.0",
"@fortawesome/fontawesome-free": "^5.11.2",
"@symfony/stimulus-bridge": "^2.0.0",
"@symfony/webpack-encore": "^1.0.0",
"@vue/babel-helper-vue-jsx-merge-props": "^1.2.1",
"@vue/babel-preset-jsx": "^1.2.4",
"axios": "^0.21.1",
"bootstrap": "^4.3.1",
"chart.js": "^3.7.1",
"choices.js": "^9.0.1",
"core-js": "^3.0.0",
"editorjs-hyperlink": "^1.0.6",
"editorjs-inline-tool": "^0.4.0",
"eslint": "^7.28.0",
"eslint-config-standard": "^16.0.3",
"eslint-plugin-import": "^2.23.4",
"eslint-plugin-node": "^11.1.0",
"eslint-plugin-promise": "^5.1.0",
"eslint-plugin-vue": "^7.11.1",
"file-loader": "^6.0.0",
"flag-icons": "^6.2.0",
"grapesjs": "^0.18.4",
"grapesjs-blocks-bootstrap4": "^0.2.3",
"grapesjs-component-code-editor": "^1.0.20",
"grapesjs-parser-postcss": "^0.1.1",
"grapesjs-plugin-header": "^0.1.54",
"grapesjs-preset-newsletter": "^0.2.21",
"grapesjs-preset-webpage": "^0.1.11",
"jquery": "^3.6.0",
"popper.js": "^1.16.0",
"qrcodejs": "^1.0.0",
"regenerator-runtime": "^0.13.2",
"sass": "^1.49.7",
"sass-loader": "^11.0.0",
"sortablejs": "^1.14.0",
"stimulus": "^2.0.0",
"tinymce": "^5.7.1",
"vanillajs-datepicker": "^1.1.2",
"vue": "^2.6.14",
"vue-loader": "^15.9.5",
"vue-template-compiler": "^2.6.14",
"webpack-notifier": "^1.6.0",
"zxcvbn": "^4.4.2"
}
}